Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 05:41:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher SHAMNA                    I had placed an order for a shoes... but payment page got stuck and process didnot go through fully           09:19 AM, 12th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:19 AM, 12th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:20 AM, 12th Nov                     SHAMNA                    1           09:20 AM, 12th Nov                   Centrepoint UAE whatsapp bot                    Hello SHAMNA , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:20 AM, 12th Nov                     SHAMNA                    1           09:20 AM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:20 AM, 12th Nov                     SHAMNA                    9595173597           09:20 AM, 12th Nov                   Centrepoint UAE whatsapp bot                    Sorry, your order was not processed.   Your purchase couldn't be completed. We haven't deducted the payment from your card.?Please try again or use Cash on Delivery    If you wish to cancel your order, please flow below link.               09:20 AM, 12th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:20 AM, 12th Nov                     SHAMNA                    2           09:21 AM, 12th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:21 AM, 12th Nov                     SHAMNA                    1           09:21 AM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:21 AM, 12th Nov                     SHAMNA                    [email-masked]           09:21 AM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:21 AM, 12th Nov                   Sohaib                   Hi SHAMNA, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:22 AM, 12th Nov                     SHAMNA                    I had placed an order for a shoes... but payment page got stuck and process didnot go through fully           09:22 AM, 12th Nov                     SHAMNA                    It was my first order so I got an additional discount and total was 51aed           09:23 AM, 12th Nov                     SHAMNA                    Now I went to re order it is 61aed           09:23 AM, 12th Nov                     SHAMNA                    How can I reorder it for 51aed... it is not my fault           09:24 AM, 12th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:24 AM, 12th Nov                     SHAMNA                    Ok           09:24 AM, 12th Nov                     SHAMNA                             09:26 AM, 12th Nov                   Sohaib                   Have you used the CP15 promo code           09:28 AM, 12th Nov                     SHAMNA                    Yes           09:28 AM, 12th Nov                     SHAMNA                    15cp           09:29 AM, 12th Nov                   Sohaib                   We would advise you to place a new order using the new account email  the promo code will be valid as well for the new order and you can get the discount           09:32 AM, 12th Nov                   Sohaib                   Also you can link your shukran card with new account as well           09:32 AM, 12th Nov                   Sohaib                   Is there anything else I can help you with?           09:32 AM, 12th Nov                     SHAMNA                    Yes when placing order it is saying this promo code applicable on 1st time order           09:33 AM, 12th Nov                   Sohaib                   Yes so you can use it again with different account           09:34 AM, 12th Nov                   Sohaib                   Just you can create a new account           09:35 AM, 12th Nov                     SHAMNA                    If I create new they say the mobile number is already have existing account           09:36 AM, 12th Nov                   Sohaib                   So we will initiate a promotion voucher with the same discount which you can use in your next order           09:37 AM, 12th Nov                   Sohaib                   We would request you kindly allow us some time so we can fix that optimally            09:37 AM, 12th Nov                     SHAMNA                    Ok           09:38 AM, 12th Nov                   Sohaib                   Is there anything else I can help you with?           09:38 AM, 12th Nov                     SHAMNA                    I need to get the item by tomorrow           09:38 AM, 12th Nov                     SHAMNA                    I request you to fix it at the earliest           09:39 AM, 12th Nov                   Sohaib                   when the voucher has been inited we will provide you with the same through the mail hence you can place your order with the discount required           09:39 AM, 12th Nov                     SHAMNA                    Ok thank u           09:40 AM, 12th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 AM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248706